Bug 1210985 - ceph-9.0.0 is available
Summary: ceph-9.0.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ceph
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Boris Ranto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-11 20:46 UTC by Upstream Release Monitoring
Modified: 2015-06-04 20:19 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-06-04 20:19:44 UTC


Attachments (Terms of Use)
[patch] Update to 0.94 (#1210985) (1.03 KB, text/x-diff)
2015-04-11 20:47 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 9.0.0 (#1210985) (1.04 KB, text/x-diff)
2015-05-06 00:22 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-04-11 20:46:48 UTC
Latest upstream release: 0.94
Current version/release in rawhide: 0.87.1-3.fc23
URL: http://ceph.com/resources/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-11 20:47:24 UTC
Created attachment 1013493 [details]
[patch] Update to 0.94 (#1210985)

Comment 2 Upstream Release Monitoring 2015-04-11 20:49:00 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9463007

Comment 3 Boris Ranto 2015-04-17 16:58:33 UTC
The changes for this were committed to dist-git but the build fails due to a linking error. Apparently, leveldb needs to be rebuilt once again.

Comment 4 Upstream Release Monitoring 2015-05-06 00:22:20 UTC
Latest upstream release: 9.0.0
Current version/release in rawhide: 0.87.1-3.fc23
URL: http://ceph.com/resources/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-05-06 00:22:55 UTC
Created attachment 1022353 [details]
[patch] Update to 9.0.0 (#1210985)

Comment 6 Upstream Release Monitoring 2015-05-06 00:25:22 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9662528

Comment 7 Boris Ranto 2015-05-14 13:07:43 UTC
FYI: Ceph 9.0.0 is a development release, i.e. not suitable for production.

Comment 8 Fedora Update System 2015-05-14 13:09:45 UTC
ceph-0.94.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/ceph-0.94.1-1.fc22

Comment 9 Fedora Update System 2015-05-14 22:20:07 UTC
Package ceph-0.94.1-1.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ceph-0.94.1-1.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8189/ceph-0.94.1-1.fc22
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2015-05-20 02:54:09 UTC
Package ceph-0.94.1-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ceph-0.94.1-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8189/ceph-0.94.1-2.fc22
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2015-05-22 02:31:19 UTC
Package ceph-0.94.1-3.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ceph-0.94.1-3.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-8189/ceph-0.94.1-3.fc22
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2015-06-04 20:19:44 UTC
ceph-0.94.1-3.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.